/* 
	Resets defualt browser settings
	reset.css
*/


#container {
	width:600px;
	height:400px;
	padding:0px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#frame {
	position:absolute;
	z-index:0;

	top:-3px;
	left:0px;
}

#example {
	width:600px;
	height:400px;
	position:relative;
	z-index:0;
}

/*
	Slideshow style
*/

#slides {
	position:absolute;
	top:25px;
	left:0px;
	z-index:100;
	
}

/*
	Slides container
	Important:
	Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash
*/

.slides_container {
	width:600px;
	height:400px;
	overflow:hidden;
	position:relative;
	display:none;
	
}

/*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slide {
	position:absolute;
	padding-top:20px;
	padding-left:0px;
	width:600px;
	height:400px;
	display:block;
	z-index:80;
}

/*
	Next/prev buttons
*/
#slides .next,#slides .prev {
	position:absolute;
	top:-13px;
	left:475px;
	width:61px;
	height:16px;
	display:block;
	z-index:200;
}

#slides .next {
	left:540px;
}

/*
	Pagination
*/

.pag1nation {
	position:absolute;
display: none;
	width:100px;
	left:340px;
	top: -10px;
	z-index:500;
}

.pag1nation li {
	float:left;

	list-style:none;
	position: relative; 
	top: 1px; 

	border-bottom: 0 !important; 
	padding: 0; 
	white-space: nowrap;
	
}

.pag1nation li a {
	display:block;

	width:12px;
	height:0;
	padding-top:12px;

	background-image:url('/~/media/Files/info/slider/pagination.png');
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pag1nation li.current a {
	background-position:0 -12px;
}

/*
	Footer
*/

